=== debian/control ===
Source: mbrola-cz2
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-cz2
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-cs, mbrola-voice
Description: Czech male voice for Mbrola
 This package contains a Czech diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a Czech male voice to be used with the MBROLA program.
