=== debian/tests/control ===
Depends: mbrola-cz2
Test-Command: mbrola /usr/share/mbrola/cz2/cz2 "/usr/share/doc/mbrola-cz2/examples/musimrict_niz.pho" "musimrict_niz.wav"
Restrictions: allow-stderr
